@charset "utf-8";
/* CSS Document */
header {
	height: auto;
	background-image: none;
}

/*画面タイトル アイキャッチ画像*/
#title {
	height: 200px;
	background-image: url(../images/inquiry/inquiry_title.jpg);
	background-position: center center;
	padding-top: 100px;
	padding-left: 50px;
}
#title h1{
	width: 240px;
	height: 100px;
	background-color: #afd7ec;
	text-align: center;
	line-height: 100px;
	font-size: 2em;
}
#title .con{
	width: 1200px;
	margin: 0 auto;
	padding: 0;
}
#title .logo{
	display: none ;
}

/*フォーム*/

.inquiry {
    width: 800px;
    margin: 0 auto;
    padding: 50px 0;
    margin-bottom: 20px;
}

.inquiry h2{
    text-align: center;
    margin-bottom: 20px;
}

.inquiry p{
    text-align: center;
    margin-bottom: 20px;
}

.inquiry p.second,
.inquiry p.third{
    margin-bottom: 50px;
}

.inquiry p.second a{
    font-weight: 600;
}

.inquiry dt{
    width: 30%;
    float: left;
    font-weight: 600;
    font-size: 1.1em;
    text-align: right;
    margin-right: 5%;
}

.inquiry dt:nth-of-type(3),
.inquiry dt:nth-of-type(4),
.inquiry dt:nth-of-type(5),
.inquiry dt:nth-of-type(6)
{
    line-height: 47px;
}

.inquiry dt span{
    background-color: #afd7ec;
    font-weight: 400;
    font-size: 0.9em;
    padding: 0 5px;
    margin-right: 10px;
}

.inquiry dd{
    width: 65%;
    float: left;
    margin-bottom: 20px;
}

.inquiry [type="text"], .inquiry [type="tel"], .inquiry [type="email"],.inquiry textarea {
    padding: 15px;
    border-radius: 5px;
    width: 100%;
}

.inquiry input,.inquiry textarea {
    border: solid 1px #aaaaaa;
    padding: 15px;
    color: #000;
    font-weight: 300;
}

.inquiry textarea {
    height: 100px;
    width: 100%;
}

.inquiry .btn [type="button"] {
    background-color: #afd7ec;
    font-weight: 600;
    box-shadow: 2px 2px 0 #000;
    border: solid 1px #000;
    border-radius: 5px;
    padding: 15px 50px;
}

.inquiry .btn [type="submit"] {
    background-color: #afd7ec;
    font-weight: 600;
    box-shadow: 2px 2px 0 #000;
    border: solid 1px #000;
    border-radius: 5px;
    padding: 15px 50px;
}

.com .inquiry dl{
    border-bottom: solid 1px #aaaaaa;
    margin-bottom: 40px;
}

.com .inquiry dt {
    padding: 25px 0 25px 25px;
    border-top: solid 1px #aaaaaa;
    font-weight: 300;
    letter-spacing: 1px;
    float: left;
    clear: both;
    width: 30%;
    font-size: 1.2em;
    text-align: left;
    margin-right: 0;
}

.com .inquiry dd {
    float: left;
    width: 60%;
    border-top: solid 1px #aaaaaa;
    padding: 25px 20px 25px 0;
    font-weight: 300;
}

@media screen and (max-width: 640px){

/* ---------------------------------
  _ SP　スマホ用スタイル
------------------------------------*/
/*画面タイトル アイキャッチ画像*/
	#title {
		height: 240px;
		background-image: url(../images/inquiry/inquiry_title.jpg);
		background-position: center center;
		padding-top: 60px;
		padding-left: 0px;
	}
	#title h1{
		width: 200px;
		height: 70px;
		line-height: 70px;
		font-size: 1.5em;
		margin:0 auto;
	}
	#title .con{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	#title .logo{
		display: block;
		margin: 0 auto;
		margin-bottom: 20px;
	}  
    
.inquiry {
    width: auto;
    padding:50px 30px; 
}
    
.inquiry dt {
    width: auto;
    float: none;
    margin-right: 0;
    text-align: left;
}
    
.inquiry dd {
    width: auto;
    float: none;
}
    
.inquiry textarea {
box-sizing: border-box;
    font-size: 1.2em;
}
    
.inquiry [type="text"], .inquiry [type="tel"], .inquiry [type="email"], .inquiry textarea {
box-sizing: border-box;
    font-size: 1.2em;
}
    
input[type=checkbox] {
  transform: scale(1.5);
}
    
.com .inquiry dl {
border-top: solid 1px #aaaaaa;
border-bottom: solid 1px #aaaaaa;
}   
    
.com .inquiry dt {
    float: none;
border-top: solid 0px #aaaaaa;
}

.com .inquiry dd {
    float: none;
border-top: solid 0px #aaaaaa;
}
    
.inquiry .btn [type="button"] {
    font-size: 1.2em;
}

.inquiry .btn [type="submit"] {
    font-size: 1.2em;
}
} 
